唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

SAP Information Steward 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 21 人 阅读

漏洞信息详情

SAP Information Steward 跨站脚本漏洞

漏洞简介

SAP Information Steward是德国思爱普(SAP)公司的一套数据管理和完整性解决方案。该产品支持数据分析、数据沿袭和元数据管理等功能。

SAP Information Steward 4.2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=523994575

参考网址

来源:launchpad.support.sap.com

链接:https://launchpad.support.sap.com/#/notes/2804833

来源:wiki.scn.sap.com

链接:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=523994575

来源:www.sap.com

链接:http://www.sap.com

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-0329

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/109070

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:SAP Information Steward 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9709.html


文章标签: